package hiro.yoshioka.sql;

import hiro.yoshioka.sql.params.ConnectionProperties;

import java.sql.SQLException;

public interface IConnectSQL {

	public abstract boolean connect(ConnectionProperties properties)
			throws SQLException;

	public abstract boolean close() throws SQLException;

	public abstract boolean connected();

}